Bug 111595 - [NEW PORT] www/scloader: Configurable web graber
Summary: [NEW PORT] www/scloader: Configurable web graber
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-15 11:50 UTC by Radim Kolar
Modified: 2007-04-16 14:04 UTC (History)
1 user (show)

See Also:


Attachments
scloader-0.28.shar (2.47 KB, text/plain)
2007-04-15 11:50 UTC, Radim Kolar
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Radim Kolar 2007-04-15 11:50:01 UTC
Very configurable web crawler

WWW:	http://scloader.sourceforge.net/

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2007-04-16 12:16:08 UTC
State Changed
From-To: open->closed

New port added. Thanks! 

http://www.freebsd.org/cgi/query-pr.cgi?pr=111595 

Date: Mon, 16 Apr 2007 11:16:23 +0000 (UTC)